調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問

【光プレミアム・v6アプリ】 アップデートが失敗する場合は?

対象

対象製品:
対象サービス:

回答

「保護機能が最新ではありません」や「ネットワークに接続できません」など、セキュリティ対策ツールのアップデートに失敗する場合については、さまざまな原因が考えられます。
契約回線のご変更をされたお客さまへ
お引越しや契約回線のご変更等で、フレッツ・光プレミアム ( Ver.24 / Ver.26 ) から、フレッツ 光ネクストもしくは、フレッツ 光ライトに変更された場合、 光ネクスト・光ライト用のセキュリティ対策ツールをインストールする必要がございます。
ご契約の回線の種類がご不明な場合は以下の関連情報をご確認ください。 インストール手順につきましては、以下のサポート情報をご参照ください。
「フレッツ 光ネクスト」、「フレッツ 光ライト」をご利用でアップデートができない場合は、以下のボタンをクリックしてください。 「フレッツ 光ネクスト」、「フレッツ 光ライト」の環境でアップデートができない場合はこちら

「フレッツ・光プレミアム」、「フレッツ・v6アプリ」をご利用のお客さまは、以下の手順で操作をおすすめください。
  1. セキュリティ対策ツールのバージョンを確認する
  2. 通信の設定を確認する
  3. 「アップデートをインストールできませんでした」画面が表示される
  4. セキュリティ対策ツールを再インストールする
セキュリティ対策ツールのバージョンを確認する
  1. セキュリティ対策ツールを起動します。
    タスクバーの青いカプセルを ダブルクリック します。
  2. セキュリティ対策ツールのメイン画面が表示されましたら、画面上部のタイトルバーを確認します。
    下記の画像の場合は、「Ver.26」 が、セキュリティ対策ツールのバージョンです。


    なお、Ver.14 のメイン画面には、タイトルバーにバージョンの記載がありません。
    ■セキュリティ対策ツール Ver.14
確認1
セキュリティ対策ツール Ver.21 / Ver.20 / Ver.18 / Ver.17 / Ver.16 / Ver.15 / Ver.14 はアップデートサービスを終了しております。
上記バージョンをご利用のお客さまは、下記関連情報より、最新の Ver.26 へバージョンアップをお願いします。

確認2
光ネクスト・光ライト環境用のセキュリティ対策ツール ( Ver.11 / Ver.9 / Ver.8 / Ver.6 / Ver.5 / Ver.3 / Ver.2 / Ver.1 ) は、光プレミアムの環境でご利用いただけません。
上記バージョンをご利用の場合は、下記関連情報より、セキュリティ対策ツールの切り替えをお願いします。
通信の設定を確認する
光プレミアムのセキュリティ対策ツールは、NTT西日本のフレッツ網に接続してアップデートを行います。
パソコンやルーターの設定がフレッツ網へ正しく接続できる設定になっていない場合は、アップデートを行えませんので、以下の手順で通信の設定をご確認ください。
NTT西日本のフレッツ網 : 「フレッツ・光プレミアム」、「フレッツ・v6アプリ」への接続環境で、IPv4 および IPv6 通信 ( 名前解決を含む ) のこと。
  1. Windows 10 / 8.1 / 8 をご利用の場合は、 キーボードの Windows キー と アルファベットの [ X ] キーを同時に押します。
    以下のメニュー画面が開きますので、[コマンドプロンプト] をクリックします。

    ※上記画像は、Windows 10 の画面を使用しています。
    Windows 7 / Vista をご利用の場合は、 [スタートメニュー] → [すべてのプログラム] → [アクセサリ] → [コマンドプロンプト]をクリックします。

  2. コマンドプロンプトの画面に、[ ipconfig/all ] と入力してキーボードの [Enter] キーを押します。

    ※上記画像は、Windows 10 の画面を使用しています。
  3. 画面に表示された内容から、以下の項目をお探しください。
    1. Windows 10 / 8.1 / 8 をご利用のお客さま
      LAN ケーブルを用いて接続されているお客さまは、「イーサネット」 、無線 LAN を用いて接続されているお客さまは、「Wi-Fi」 をお探しください。
      ※Windows 7 からアップグレードした Windows 10 をご利用の場合は、次のWindows 7 / Vista の確認内容をご参照ください。
    2. Windows 7 / Vista をご利用のお客さま
      LAN ケーブルを用いて接続されているお客さまは、「ローカルエリア接続」 、無線 LAN を用いて接続されているお客さまは、「ワイヤレスネットワーク接続」 をお探しください。
  4. 「IPv4 アドレス」「DNS サーバー」 の値が、 192.168.24.XXX と表示されているかをご確認ください。
    ※NTTの機器(CTU)の設定を変更していない場合は、「192.168.24.XXX」になっています。


確認3
IPアドレスDNSサーバー の値が 「192.168.24.XXX」 から始まっていないと、 フレッツ網へ正常に接続できない場合があります。

この場合は、パソコン側で、フレッツ網へのアクセス設定が変更されている可能性がありますので、以下の関連項目をご参照の上、パソコンのネットワーク設定をご確認ください。
設定に問題がなければ、確認④にお進みください。


確認4
NTTの機器 ( CTU ) とパソコンの間に、他社製のルーターが接続されていると、パソコンのネットワーク設定が標準設定になっているにも関わらず 「192.168.24.XX」 の値を取得できない場合があります。

この場合は、他社製のルーターが、アップデートに必要な通信データを変更している可能性がありますので、ルーターのメーカー様に、「ルーターの設定をブリッジ化したい」 とお問い合わせをお願いします。
※ルーターに PPPOE 設定を行われていると、インターネットに接続できなくなる可能性があります。
※また、ルーターに PPPOE 設定を行われている場合は、セキュリティ対策ツールでのアップデートはできません。
※ルーター側で、アドレスを「192.168.24.XXX」と手動設定されてもアップデートはできませんのでご注意ください。
「アップデートをインストールできませんでした」画面が表示される
アップデート時に、「アップデートをインストールできませんでした。しばらくしてからやりなおしてください」 とメッセージが表示される場合があります。

確認5
上記のエラーメッセージが表示される場合は、以下の関連情報をご参照いただき対処をお願いします。
セキュリティ対策ツールを再インストールする
セキュリティ対策ツール Ver.24 以前のバージョンをご利用のお客さまや、確認1から確認5まで確認していただいても問題が無い場合は、 セキュリティ対策ツールの再インストールを行ってください。

現在ご利用のセキュリティ対策ツールはいったん削除を行い、再度インストールを行います。
なお、こちらの手順で操作していただくと、セキュリティ対策ツールは、Ver.26 がインストールされます。

再インストール方法は以下の関連情報をご確認ください。
このページの情報は、参考になりましたか?